<br>

<div class="row">
<div class="col-12" style="width: 900px;height: 500px;">
  <div id="carouselPrincipal" class="carousel carousel-fade slide" data-ride="carousel">
    <div style="margin-right: 0%;bottom: auto;" class="row list-group carousel-indicators">
      <li *ngFor="let item of fotosCarousel;let i = index" data-target="#carouselPrincipal"
       attr.data-slide-to="{{i}}" [class.active]="i == 0" class="col align-self-end list-group-item">
       {{item.sNombre}}</li>
    </div>
    <div class="carousel-inner">
      <div *ngFor="let item of fotosCarousel;let i = index"  [className]="i == 0 ? ' carousel-item active' : 'carousel-item'"
       class="carousel-item">
        <img class="d-block w-100" style="width: 500px;height:350px;" [src]="item.sLogo" alt="First slide">
      </div>
    </div>
  </div>
</div>















































<!--
<ul class="list-group col-4">
  <ol class="list-group">
    <li *ngFor="let item of fotosCarousel;let i = index" data-target="#carouselExampleIndicators"
     attr.data-slide-to="{{i}}" (click)="elegir(i)" [class.active]="i == 0" class="list-group-item list-group-item-action">a</li>
   
  </ol>
  </ul>
</div>
-->
<!--
    <table>
    <tr *ngFor="let item of fotosCarousel">
    <td>{{item.sLogo}}</td>
    </tr>
    </table>


<div class="row">
  <div class="col-8" style="width: 900px;height: 500px;">
  <ngb-carousel
  #mycarousel
  [showNavigationArrows]="true" 
  [showNavigationIndicators]="true"
  interval="10000"
  [keyboard]="true"
  [pauseOnHover]="true"
  [wrap]="true"
  
  >
      <ng-template *ngFor="let item of fotosCarousel" [id]="item.sId" ngbSlide>
        <div class="picsum-img-wrapper">
          <img [src]="item.sLogo" [alt]="item.sNombre">
        </div>
        
      <div class="carousel-caption">
          <h3></h3>
           <p>{{item.sId}}</p>
        </div>
        
  
      </ng-template>
      
     
    </ngb-carousel>
   
  </div>
  <ul class="list-group col-4">
      <div class="list-group" id="list-tab" role="tablist">
          <button (click)="goToSlide(item.sId);"  *ngFor="let item of fotosCarousel" class="list-group-item list-group-item-action" id="list-home-list" data-toggle="list" href="#list-home" role="tab" aria-controls="home">{{item.sNombre}}</button>
  
        </div>
    </ul>
  </div>-->